<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="TextViewMaterial">
        <item name="fontFamily">@font/product_sans_regular</item> <!-- target android sdk versions < 26 and > 14 if theme other than AppCompat -->
    </style>

    <style name="TextViewMaterial.DialogTitle">
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textSize">20sp</item>
    </style>

</resources>